---
layout: markdown_page
title: "GitLab LTD (UK) Benefits"
---

Can't find what you're looking for? Try the main [People Operations page](/handbook/people-operations).

## On this page
{:.no_toc}

- TOC
{:toc}

----

## Specific to UK based employees

## Medical Insurance

For UK based employees GitLab provides paid membership of medical insurance with AXA PPP. Family members can be added to the insurance and GitLab will pay 50% of the cost to include them. Further information can also be found in the [AXA PPP Brochure](https://drive.google.com/a/gitlab.com/file/d/0Bwy71gCp1WgtUXcxeFBaM0MyT00/view?usp=sharing). Please let People Ops know if you would like to join the scheme. This does not currently include dental or optical care but we will be reviewing this. The current coverage includes:

- Enhanced outpatient cover - overall limit to £1,000 per annum
- Therapies Cover
- Mental Health Cover
- Extra Care
- Extra Cancer Cover

Please also note that this is a taxable benefit.

## Pension Introduction

As of January 1, 2018 GitLab will be providing and contributing into an Auto-Enrollment personal pension scheme with [Scottish Widows](http://www.scottishwidows.co.uk/retirement/retirement-explained/basics/auto-enrolment/). GitLab is also working with [Oakley Financial](http://www.oakleyfinancial.com/) who are able to provide help and guidance should employees have any questions about the pension scheme. An email and telephone service will be available and details for that will be added shortly.  

### Auto-Enrollment

Auto-enrollment is a scheme brought in by the Government as they want everyone to save more for their retirement. Employees will receive a letter from GitLab informing them when they have been auto enrolled in the scheme. As this is now law, employees will be auto enrolled into the GitLab UK Group Personal Pension Scheme from January 1, 2018 or as soon as they join the company if:

- Earnings are over £10,000 a year
- Employees are aged 22 or over; and
- Are under the state pension age

If an employee does not meet these criteria then they will be considered an **Entitled Worker** (earn less than £5,824 p.a) or a **Non-Eligible Jobholder** (earn between £5,824 and £10,000 p.a).

- **Entitled workers** must be offered the opportunity to join the pension scheme. They can make contributions to the pension scheme if they choose. However, there is no requirement for GitLab to make a contribution
- **Non-Eligible jobholders** must be offered the opportunity to opt in to an automatic enrollment scheme.

### Scottish Widows Group Personal Pension Scheme

When an employee joins the scheme they will be sent a welcome pack stating that they are now a scheme member, it will also have their login details. Employees can login to access their own personal fund and can make adjustments as they see fit. Some other key points of the scheme are as follows:  

- The default fund is the Scottish Widows Pension Investment Approach - Balanced.
- There are over 50 funds and 9 lifestyle profile options  
- This is a personal pension which means it can be taken with the employee if they leave GitLab
- Employees will receive tax relief on their contributions, between 20% and 45% depending on their current income tax band
- Each individual plan has an Annual Management Charges (AMC) of 0.70% per annum.
- There are no charges on contributions or transfers into the plan
- There are no charges on transfers out of the plan

### Pension Contribution Percentages

The certification level that has been chosen is **basic salary** only and will not include commission, bonuses or any over time payments. The contributions will be paid monthly and will be shown on the pay-slips.

- From January 1, 2018 until April 6, 2018 employees will initially pay 0% of basic salary. GitLab will initially pay 4% of basic salary.

- These contributions must then be amended on April 6, 2018 to a minimum of:
    - Employee: 2% of basic salary
    - GitLab:   4% of basic salary
^
- From April 6, 2019 to a minimum of:
   - Employee: 5% of basic salary
   - GitLab:   4% of basic salary
^
- As your contribution is a percentage of your pay, the amounts will automatically increase or decrease in accordance with your basic pay. These contributions will be taken from your pay and will include tax relief.

- You may increase the contribution percentage you pay by contacting People Operations. Please note the company contribution will remain fixed as above.The total maximum contribution you can make is £40,000 p.a.

These contribution percentages are in line with [The Pension Regulator's Auto-enrollment legislation](http://www.thepensionsregulator.gov.uk/doc-library/automatic-enrolment-detailed-guidance.aspx).
Should the government's minimum contribution standards change further GitLab will contact you to advise the new levels to comply with legislation.

### Opting Out

If you decide to opt out of the scheme you can do this within one month of the enrollment date by following the instructions in the information from Scottish Widows. The Opt Out deadlines are:

 - You have four weeks from when the Scottish Widows welcome letter is dated.

 - **If you do opt out by this date**, any contributions that have already been taken from your pay will be returned to you and you'll be treated as if you had never joined the pension scheme.

 - **If you don't opt out by this date**, you can stop contributing at any time, in accordance with the pension scheme rules. If you do this, both your contributions and GitLab's, up to that point, will remain invested in your pension pot until you take your benefits.

 - You can also opt-out by completing the Scottish Widows ‘Opt-out form for Group Pension Scheme’.  The form can be found line at http://www.scottishwidows.co.uk/aethirdparty. The form must be printed and completed, then returned to People Operations.

- The pension provider will also be able to tell you when the one month opt-out period started, if you aren’t sure.

 - An opt-out from the pension scheme normally lasts for **three years**. If you've opted out, or stopped contributions to the scheme, GitLab is required to automatically enroll you into the scheme at a later date (normally every three years).

### Re-joining

If you decide to re-join the scheme you can do so by emailing or sending a signed letter to People Operations. If you send an email, it should be from your personal email address, please ensure it contains the phrase `I confirm I personally submitted this notice to join a workplace pension scheme`. You can only re-join once in any 12 month period.

### Reports

Each month payroll will provide reports to People Operations that need to be kept for compliance. These will be filed in the Auto-Enrollment Pension folder on the Google Drive, accessible only to the People Operations team.

## GitLab LTD United Kingdom Leave Policy

* Statutory Maternity Leave
 - Mother can take up to a year. Six weeks is paid at the average income over the proceeding 18 weeks (includes commissions, variable pay, etc). The employee is paid at the statutory requirement over the next 33 weeks, and the remaining 13 weeks of the year is unpaid.

* Statutory Paternity Leave:  
 - Paternity - Father is paid for two weeks at the standard rate, but can now share some of the mother’s 52 week period.

The mother may opt to share some of her 52 week maternity leave with her spouse/partner (so long as it is not the first 2 weeks following birth).  The leave period will be paid in accordance with the above regulations for Maternity (ie maximum combined leave of 52 weeks, payments for up to 39 weeks at Statutory Pay rate).
Employees accrue all benefits during leave and must have documentation for risk assessment when notifying the company of pregnancy.
Payroll will continue to be the same while on parental leave, but Vistra will file for reimbursement of any statutory funds once the proper paperwork has been sent.

Once an employee notifies GitLab of the pregnancy, People Ops will conduct:
1. [Risk Assessment](https://docs.google.com/document/d/1qHdbaeFSnqdwkQDTEurHD5QMbLPLuZGBQO_CBnRkpiE/edit) – Carry out a risk assessment of a mother's work environment within 1-3 days of notification. This still applies if the employee works from home. The purpose of the assessment is to make the employee aware of any hazards or “risks” to her in the work place/home office to reduce potential injury to her or her baby. This is only required for female employees.
1. For male employees, notify them to fill out the [SC3](https://public-online.hmrc.gov.uk/lc/content/xfaforms/profiles/forms.html?contentRoot=repository:///Applications/PersonalTax_iForms/1.0/SC3&template=SC3.xdp) form and return it to People Ops via email. Once the form is completed, People Ops will forward to Vistra.
1. Notify the employee of the statutory rules/company practice regarding leave, pay, notifications etc with a link to this section of the handbook.

People Ops will consult with Vistra to ensure that the statute is met.
